uuid: 4c648002-dc03-4daf-8416-6a079c8473ca
langcode: en
status: true
dependencies:
  config:
    - views.view.paragraphs_library_browser
  module:
    - views
_core:
  default_config_hash: hL10O_U8EaCNhab9aVtHZVC9bUAvPGeOQOVh9K1yyls
name: paragraphs_library_items
label: 'Paragraphs library items'
display: modal
display_configuration:
  width: ''
  height: ''
  link_text: 'Select reusable paragraph'
  auto_open: false
selection_display: no_display
selection_display_configuration: {  }
widget_selector: single
widget_selector_configuration: {  }
widgets:
  19e5e98c-307e-437a-b850-0fab163d7fec:
    settings:
      submit_text: 'Select reusable paragraph'
      auto_select: false
      view: paragraphs_library_browser
      view_display: entity_browser
    uuid: 19e5e98c-307e-437a-b850-0fab163d7fec
    weight: 1
    label: 'Available library items'
    id: view
